/********************************
 GENERAL
 *******************************/

 .container {
  max-width: 1024px;
}

.bold {
    font-weight: bold;
}

.max-width {
    width: 100%;
}

.image {
    margin-bottom: 15px;
}

.subtitle {
    margin-bottom: 16px;
}

/* Cards */
.search-card-body {
  padding: 0 !important;
  margin-bottom: 16px;
}

/* Tables */
th {
    font-weight: bold;
}

 .table-outline th, .table-outline td {
  border: 1px solid;
  padding: .25em;
}

/* Colors */

.link {
    color: #436b99 !important;
}

.dark-link {
    color: #2e4058 !important;
}

.btn-dark-blue {
  background-color: #2e4058 !important;
  border-color: #2e4058 !important;
}

.blue {
    color: #436b99;
}

.dark-blue {
    color: #2e4058;
}



/********************************
 PAGE: HOME
 *******************************/

.jumbotron {
    background-color: #f8f8f8;
    /* background-color: #2e4058; */
    /* background-image: linear-gradient(#121923, #17202c, #1b2634, #243346, #29394f); */
    border-radius: 0px;
}

#coplinkx-logo {
    max-width: 500px;
    height:auto;
}

/* Features */

.feature-card {
    border: none;
}

.feature-card-body {
    padding-left: 0;
    padding-right: 0;
}

.feature-icon {
    max-height: 70px;
}



/********************************
PAGE: QUICK START
*******************************/

.page-title-heading {
  margin-top: 48px;
}

.page-title-intro {
  font-size: 24px;
  margin-bottom: 48px;
}

.number {
  color: #436b99;
}

.quick-start-img {
  margin-bottom: 16px;
}



/********************************
PAGE: USER GUIDE > QUICK SEARCH
*******************************/

/* Quick search tips table */
.one, .three {
    width: 15%;
}

.two {
    width: 20%;
}

.four {
    width: 50%;
}

.btn {
    display: inline-block;
    font-weight: 400;
    color: #212529;
    text-align: center;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
    background-color: transparent;
    border: 1px solid transparent;
    padding: .375rem .75rem;
    font-size: 1rem;
    line-height: 1.5;
    border-radius: .25rem;
  }
  .btn.btn-congress {
    background-color: #486B82;
    color: #fff;
  }
  .btn.btn-congress:hover {
    background-color: #17A4C5;
   color: #fff;
  }



/********************************
PAGE: USER GUIDE > ADVANCED SEARCH
*******************************/

.tab-icon {
  height: auto;
  /* margin-top: 2px; */
  margin-right: 8px;
}

.person-icon {
  /* width: 20px;
  margin-top: 2px; */
  width: 30px;
  margin-top: -4px;
}

.vehicle-icon {
  /* width: 30px;
  margin-top: 5px; */
  width: 50px;
}

.location-icon {
  /* width: 17px; */
  width: 27px;
  margin-top: -9px;
}

.org-icon {
  /* width: 35px;
  margin-top: 4px; */
  width: 55px;
}

.firearm-icon {
  /* width: 22px;
  margin-top: 4px; */
  width: 35px;
}

.property-icon {
  /* width: 20px; */
  width: 33px;
  margin-top: -7px;
}

.phone-icon {
  /* width: 14px;
  margin-top: -1px; */
  width: 20px;
  margin-top: -4px;
}

.doc-icon {
  /* width: 14px; */
  width: 23px;
  margin-top: -3px;
}



/********************************
MEDIA QUERIES
*******************************/

/* Numbered lists larger than mobile */
@media only screen and (max-width: 576px) {
    ol {
        padding-left: 15px;
    }
}
